Affected packages

Packages affected by openssh downgrade from 8.1p1-1.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
sssd build 1 7 months ago
seahorse build 2 5 months ago
libguestfs build 2 6 months ago
coin-or-Ipopt build 2 8 months ago
MUMPS build 2 8 months ago
python-pip build 3 2 months ago
fedora-developer-portal build 3 3 months ago
python-uranium build 3 6 months ago
rubygem-railties build 3 6 months ago
hatch build 3 7 months ago
spice-gtk build 3 7 months ago
rubygem-railties build 3 7 months ago
plantumlqeditor build 3 8 months ago
gnome-abrt build 4 8 days ago
speech-dispatcher build 4 8 days ago
eclipse-jgit build 4 a month ago
python-kubernetes build 4 2 months ago
pesign-test-app build 4 2 months ago
gawk build 4 2 months ago
cyrus-imapd build 4 3 months ago
git-lfs build 4 5 months ago
sundials build 4 5 months ago
libreoffice build 4 6 months ago
gromacs build 4 6 months ago
python-astropy build 4 7 months ago
mpi4py build 4 7 months ago
legion build 4 7 months ago
vxl build 4 7 months ago
espresso build 4 7 months ago
jboss-logging build 4 7 months ago
scorep build 4 8 months ago
cyrus-imapd build 4 8 months ago
jboss-logging build 4 8 months ago
cyrus-imapd build 4 8 months ago
gawk build 4 8 months ago
jboss-logging build 4 8 months ago
scalasca build 4 8 months ago
qtpass build 4 8 months ago
superlu_dist build 4 8 months ago
qtl866 build 4 8 months ago
sundials build 4 8 months ago
python-subliminal build None a month ago
php-victorjonsson-markdowndocs build None 2 months ago
php-doctrine-datafixtures build None 2 months ago
enki build None 2 months ago
python-pyvmomi build None 3 months ago
php-victorjonsson-markdowndocs build None 3 months ago
dumb-init build None 5 months ago
php-pragmarx-google2fa build None 5 months ago
python-mplcursors build None 5 months ago
python-xarray build None 5 months ago
php-symfony3 build None 5 months ago
python-nibabel build None 6 months ago
python-pytest-mock build None 6 months ago
python-sphinxcontrib-websupport build None 6 months ago
pytest build None 6 months ago
python-hypothesis build None 6 months ago
python-urllib3 build None 6 months ago
php-onelogin-php-saml build None 6 months ago
php-guzzlehttp-guzzle build None 7 months ago
bodhi build None 7 months ago
python-dask build None 7 months ago
python-nbconvert build None 7 months ago
python-txtorcon build None 7 months ago
php-onelogin-php-saml build None 7 months ago
php-guzzlehttp-guzzle build None 7 months ago
python-beaker build None 8 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openssh downgrade from 8.1p1-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.